en:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: 'Search …'
    SEARCH_RESULTS: 'Search Results'
    SEARCH_RESULTS_SUMMARY_SINGULAR: 'Query: <strong>%s</strong> found one result'
    SEARCH_RESULTS_SUMMARY_PLURAL: 'Query: <strong>%s</strong> found %s results'
    SEARCH_FIELD_MINIMUM_CHARACTERS: 'Please add at least %s characters'
    SEARCH_CONTENT: 'Search Content'
    RENDERED_CONTENT:  'Rendered Content (Slower)'
    RAW_CONTENT: 'Raw Markdown Content (Faster)'
    BUILTIN_CSS: 'Use built in CSS'
    BUILTIN_CSS_HELP: 'Include the CSS provided by the simplesearch plugin'
    BUILTIN_JS: 'Use built in JavaScript'
    BUILTIN_JS_HELP: 'Include the JavaScript provided by the simplesearch plugin'
    DISPLAY_SEARCH_BUTTON: 'Display Search Button'
    DISPLAY_SEARCH_BUTTON_HELP: 'Display a search button near the search field'
    IGNORE_ACCENDED_CHARACTERS: 'Ignore accented characters'
    IGNORE_ACCENDED_CHARACTERS_HELP: 'If enabled, search terms will match accented characters regardless to their diacritics i.e. search results will show up for "cafe" and "café" no matter how you typed it.'
    MIN_QUERY_LENGTH: 'Minimum query length'
    MIN_QUERY_LENGTH_HELP: 'The minimum number of characters needed before search can be submitted'
    SEARCH_PAGE_ROUTE: 'Route'
    SEARCH_PAGE_ROUTE_HELP: 'Default route of the simplesearch plugin'
    SEARCH_PAGE_TEMPLATE: 'Template'
    SEARCH_PAGE_TEMPLATE_HELP: 'Name of the template for the search results'
    CATEGORY_FILTER: 'Category filter'
    CATEGORY_FILTER_HELP: 'Comma separated list of category names. Enter "@none" to search in all pages.'
    FILTER_COMBINATOR: 'Filter Combinator'
    AND_COMBINATOR: 'And - Boolean &&'
    OR_COMBINATOR: 'Or - Boolean ||'
    SEARCHABLE_TYPES: "Searchable Types"
    SEARCHABLE_TYPES_DESCRIPTION: "<b>Title</b> = Search Page Title<br><b>Content</b> = Search Page Content<br><b>Header</b> = Search Raw Page Headers<br><b>Taxonomy</b> = Search Taxonomy"
    HEADER_KEYS_IGNORED: Header Keys to Ignore
    HEADER_KEYS_IGNORED_HELP: The root-level header keys that should be skipped when searching type "Header"

ro:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Caută …"
    SEARCH_RESULTS: "Rezultatele căutării"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Căutarea: <strong>%s</strong> a găsit un rezultat"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Căutarea: <strong>%s</strong> a găsit %s rezultate"

de:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Suche …"
    SEARCH_RESULTS: "Suchergebnisse"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Suche: <strong>%s</strong> fand ein Ergebnis"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Suche: <strong>%s</strong> fand %s Ergebnisse"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Bitte geben Sie mindestens %s Zeichen ein"
    SEARCH_VALUE: 'Suchen'

fr:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Recherche …"
    SEARCH_RESULTS: "Résultats de la recherche"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Recherche : Un résultat trouvé pour <strong>%s</strong>"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Recherche : %2$s résultats trouvés pour <strong>%1$s</strong>"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Veuillez ajouter au moins %s caractères"

it:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Cerca …"
    SEARCH_RESULTS: "Risultati della ricerca"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Ricerca: <strong>%s</strong>. Trovato un risultato"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Ricerca: <strong>%s</strong>. Trovati %s risultati"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Inserisci almeno %s caratteri"

zh:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "搜索 …"
    SEARCH_RESULTS: "搜索结果"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "查询: <strong>%s</strong> 找到 1 个结果"
    SEARCH_RESULTS_SUMMARY_PLURAL: "查询: <strong>%s</strong> 找到 %s 个结果"

zh-TW:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "搜尋 …"
    SEARCH_RESULTS: "搜尋結果"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "查詢: <strong>%s</strong> 找到 1 個結果"
    SEARCH_RESULTS_SUMMARY_PLURAL: "查詢: <strong>%s</strong> 找到 %s 個結果"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "請輸入至少 %s 個字元"
nl:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Zoeken …"
    SEARCH_RESULTS: "Zoek resultaten"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Query: <strong>%s</strong> is 1 keer gevonden"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Query: <strong>%s</strong> is %s keer gevonden"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Geef minstens %s tekens in"

hr:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Traži …"
    SEARCH_RESULTS: "Rezultati pretrage"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Upit: <strong>%s</strong> je pronašao jedan rezultat"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Upit: <strong>%s</strong> je pronašao %s rezultata"

ru:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: 'Найти …'
    SEARCH_RESULTS: 'Результат поиска'
    SEARCH_RESULTS_SUMMARY_SINGULAR: 'По запросу: <strong>%s</strong> найден 1 результат'
    SEARCH_RESULTS_SUMMARY_PLURAL: 'По запросу: <strong>%s</strong> результатов найдено %s'
    SEARCH_FIELD_MINIMUM_CHARACTERS: 'Добавьте не менее %s символов'
    SEARCH_CONTENT: 'Поиск контента'
    RENDERED_CONTENT:  'Обработанный контент (медленнее)'
    RAW_CONTENT: 'Необработанный Markdown контент (быстрее)'
    BUILTIN_CSS: 'Использовать встроенный CSS'
    BUILTIN_CSS_HELP: 'Использовать CSS, предоставленный плагином simplesearch'
    BUILTIN_JS: 'Использовать встроенный JavaScript'
    BUILTIN_JS_HELP: 'Использовать JavaScript, предоставленный плагином simplesearch'
    DISPLAY_SEARCH_BUTTON: 'Показать кнопку поиска'
    DISPLAY_SEARCH_BUTTON_HELP: 'Показать кнопку поиска рядом с полем поиска'
    IGNORE_ACCENDED_CHARACTERS: 'Игнорировать акцентированные символы'
    IGNORE_ACCENDED_CHARACTERS_HELP: 'Если этот параметр включен, поисковые термины будут совпадать с акцентированными символами, независимо от их диакритических знаков, т.е. результаты поиска будут отображаться как "кафе" и "кафе́", независимо от того, как вы их набрали'
    MIN_QUERY_LENGTH: 'Минимальная длина запроса'
    MIN_QUERY_LENGTH_HELP: 'Минимальное количество символов, необходимое для отправки запроса'
    SEARCH_PAGE_ROUTE: 'Маршрут'
    SEARCH_PAGE_ROUTE_HELP: 'Маршрут по умолчанию для плагина simplesearch'
    SEARCH_PAGE_TEMPLATE: 'Шаблон'
    SEARCH_PAGE_TEMPLATE_HELP: 'Имя шаблона для страницы результатов поиска'
    CATEGORY_FILTER: 'Фильтр категорий'
    CATEGORY_FILTER_HELP: 'Разделенный запятыми список названий категорий. Введите "@none" для поиска на всех страницах'
    FILTER_COMBINATOR: 'Фильтр комбинатор'
    AND_COMBINATOR: 'И - Булева &&'
    OR_COMBINATOR: 'Или - Булева ||'

uk:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: 'Знайти …'
    SEARCH_RESULTS: 'Результат пошуку'
    SEARCH_RESULTS_SUMMARY_SINGULAR: 'На запит: <strong>%s</strong> знайдено 1 результат'
    SEARCH_RESULTS_SUMMARY_PLURAL: 'На запит: <strong>%s</strong> результатів знайдено %s'
    SEARCH_FIELD_MINIMUM_CHARACTERS: 'Введіть не менше %s символів'
    SEARCH_CONTENT: 'Пошук контенту'
    RENDERED_CONTENT:  'Оброблений контент (повільніше)'
    RAW_CONTENT: 'Необроблений Markdown контент (швидше)'
    BUILTIN_CSS: 'Використовувати вбудований CSS'
    BUILTIN_CSS_HELP: 'Використовувати CSS, наданий плагіном simplesearch'
    BUILTIN_JS: 'Використовувати вбудований JavaScript'
    BUILTIN_JS_HELP: 'Використовувати JavaScript, наданий плагіном simplesearch'
    DISPLAY_SEARCH_BUTTON: 'Показати кнопку пошуку'
    DISPLAY_SEARCH_BUTTON_HELP: 'Показати кнопку пошуку поряд з полем пошуку'
    IGNORE_ACCENDED_CHARACTERS: 'Ігнорувати акцентовані символи'
    IGNORE_ACCENDED_CHARACTERS_HELP: 'Якщо цей параметр включений, пошукові терміни будуть збігатися з акцентованими символами, незалежно від їх діакритичних знаків, тобто результати пошуку будуть відображатися як "кафе" і "кафе́", незалежно від того, як ви їх набрали'
    MIN_QUERY_LENGTH: 'Мінімальна довжина запиту'
    MIN_QUERY_LENGTH_HELP: 'Мінімальна кількість символів, необхідна для відправлення запиту'
    SEARCH_PAGE_ROUTE: 'Маршрут'
    SEARCH_PAGE_ROUTE_HELP: 'Маршрут за замовчуванням для плагіна simplesearch'
    SEARCH_PAGE_TEMPLATE: 'Шаблон'
    SEARCH_PAGE_TEMPLATE_HELP: "Ім'я шаблону для сторінки результатів пошуку"
    CATEGORY_FILTER: 'Фільтр категорій'
    CATEGORY_FILTER_HELP: 'Розділений комами список назв категорій. Введіть "@none" для пошуку на всіх сторінках'
    FILTER_COMBINATOR: 'Фільтр комбінатор'
    AND_COMBINATOR: 'І - Булева &&'
    OR_COMBINATOR: 'Або - Булева ||'

es:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Buscar …"
    SEARCH_RESULTS: "Resultados de la búsqueda"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Consulta: <strong>%s</strong> se encontró 1 resultado"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Consulta: <strong>%s</strong> se encontraron %s resultados"

ja:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "検索する …"
    SEARCH_RESULTS: "検索結果"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "検索 : <strong>%s</strong> に一つの結果があります。"
    SEARCH_RESULTS_SUMMARY_PLURAL: "検索 : <strong>%s</strong> に %s の結果があります。"

fa:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "جستجو …"
    SEARCH_RESULTS: "نتایج جستجو"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "جستار: <strong>%s</strong> یک نتیجه یافت شد"
    SEARCH_RESULTS_SUMMARY_PLURAL: "جستار: <strong>%s</strong> %s نتیجه یافت شد"

cs:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Vyhledat …"
    SEARCH_RESULTS: "Výsledky hledání"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Hledání výrazu '<strong>%s</strong>' našlo jeden výsledek"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Hledání výrazu '<strong>%s</strong>' našlo %s výsledků"

pt:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "O que você procura?"
    SEARCH_RESULTS: "Resultados da pesquisa"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Pesquisa: <strong>%s</strong>. Foram encontrados 1 resultados"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Pesquisa: <strong>%s</strong>. Foram encontrados %s resultados"

sv:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Sök …"
    SEARCH_RESULTS: "Sökresultat"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Sökning: <strong>%s</strong> hittade ett resultat"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Sökning: <strong>%s</strong> hittade %s resultat"

da:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Søg …"
    SEARCH_RESULTS: "Søgeresultat"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Søgning: <strong>%s</strong> fandt et resultat"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Søgning: <strong>%s</strong> fandt %s resultater"

kk:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "іздеу …"
    SEARCH_RESULTS: "Іздеу нәтижесі"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Сұраныс бойынша: <strong>%s</strong> табылды 1"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Сұраныс бойынша: <strong>%s</strong> табылды %s"
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Кемінде %s таңба қосу"

pl:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Szukaj…"
    SEARCH_RESULTS: "Wyniki wyszukiwania"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Znaleziono jeden wynik dla frazy <strong>%s</strong>."
    SEARCH_RESULTS_SUMMARY_PLURAL: "Znaleziono %2$s wyników dla frazy <strong>%1$s</strong>."
    SEARCH_FIELD_MINIMUM_CHARACTERS: "Fraza musi składać się z minimum %s znaków."

gl:
  PLUGIN_SIMPLESEARCH:
    SEARCH_PLACEHOLDER: "Procurar …"
    SEARCH_RESULTS: "Resultados da procura"
    SEARCH_RESULTS_SUMMARY_SINGULAR: "Consulta: <strong>%s</strong> atopouse 1 resultado"
    SEARCH_RESULTS_SUMMARY_PLURAL: "Consulta: <strong>%s</strong> atopáronse %s resultados"    